/* js-disabled class - set image sizes so they all fit in the viewer */
.js-disabled img { width:100px; height:100px; display:block; float:left;}

#outerContainer { width:940px; height:247px; margin:auto; position:relative; }
#imageScroller { width:940px; height:247px; position:relative; background-color:#fff; }
#viewer { width:920px; height:245px; overflow:hidden; margin:auto; position:relative; top:10px; }
#imageScroller a:active, #imageScroller a:visited { color:#fff; }
#imageScroller a img { border:2; }
